Message Board

Installing Honey Pots

Older Posts ]   [ Newer Posts ]
 Movable type error
Author: J.Rogers   (31 Dec 05 1:12pm)
I've used the MT plugin wiht no problems on a previous install, but having re-installed the lot, I get this when I look at mt-projecthoneypot.cgi:

An error occurred: Can't locate projecthoneypot/admin.pm in @INC (@INC contains: /home/hounddog/public_html/mt-static/extlib /home/hounddog/public_html/mt-static/plugins /home/hounddog/public_html/mt-static/lib /usr/lib/perl5/5.8.3/i386-linux-thread-multi /usr/lib/perl5/5.8.3 /usr/lib/perl5/site_perl/5.8.3/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.2/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/site_perl/5.8.3 /usr/lib/perl5/site_perl/5.8.2 /usr/lib/perl5/site_perl/5.8.1 /usr/lib/perl5/site_perl/5.8.0 /usr/lib/perl5/site_perl /usr/lib/perl5/vendor_perl/5.8.3/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.2/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.1/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.0/i386-linux-thread-multi /usr/lib/perl5/vendor_perl/5.8.3 /usr/lib/perl5/vendor_perl/5.8.2 /usr/lib/perl5/vendor_perl/5.8.1 /usr/lib/perl5/vendor_perl/5.8.0 /usr/lib/perl5/vendor_perl .) at /home/hounddog/public_html/mt-static/mt-projecthoneypot.cgi line 35.

There's nothing wrong with the honeypot script and the plugin was downloaded today from this site.



do not follow this link

Privacy Policy | Terms of Use | About Project Honey Pot | FAQ | Cloudflare Site Protection | Contact Us

Copyright © 2004–17, Unspam Technologies, Inc. All rights reserved.

contact | wiki | email